Subject: programmer's

From: [email-masked] (Steve)
Date: Tue, 28 Apr 1992 23:25:50 -0700

I agree with morpheus, but I think that a MOO allows for something grand...
for a person to allow another to delve into their imagination, and play. This
is well beyond the confines of the Lambda house, and until someone gets smart
and makes a spot for imagination, you will have the majority of objects "in
limbo" (like a mirror that opens a portal into the "reverse world").
     Friends like to join things together, mainly because it is more natural
to walk then teleport, but the Lambda house is so cluttered, and confused, you
can be in a dark corner of the house, walk north, and be in a diamond room.
     One more thing....other MOO's are bound to fail. I know from experience.
We planned a outdoor, mountain type MOO...as soon as people came in they 
made unreal rooms, and things that didn't fit, just like in Lambda. 
Organization is impossible for newcomers, unless they rip out the teleport
command, and force programmers to make realism. And there goes half the fun
down the tubes.....

                           Saruman